Subject: [pim] Re: bi-dir features [I-D ACTION:draft-ietf-mboned-routingarch-00.txt]

From: Pekka Savola <[email-masked]>
Date: Tue, 10 May 2005 00:38:34 +0300 (EEST)

I've been waiting for follow-ups but nothing yet, so asking 
explicitly:

Could any bidir-pim expert take a look and provide (short) text ?

On Sat, 30 Apr 2005, Dino Farinacci wrote:
>>> Well, at least Toerless argued bi-dir PIM as ""establish and
>>> fast-converge of loop-free rp-rooted bidirectional spanning trees
>>> within a network", but maybe I misunderstood or this would not have
>>> full consensus.
>
>    I can guess he is coming from the point of view that since there is
>    less total state, all state can converge faster than in ASM and/or SSM.
>    I was referring to the time it takes for a single route to converge.
>    But having said that, when many (*,G) entries point to the same RP and
>    that RP converges, then all routes converge at the same time.
>
>    That should be clarified in the text you provided.
>
>>> But I don't care about this either way -- I just want to have 1-2
>>> paragraph short summary about Bi-dir PIM compared to PIM-SM.  The two
>>> subsections, as they currently are, are below.  I'm open to any
>>> suggestions as how to reword them!
>
>    Fine. But blanket statements can be misleading. A few more words like
>    "total convergence" or "less state translate to better convergence" would
>    be a good idea IMO.

_______________________________________________
pim mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pim